Error

two or more packages specified (libnfft3-long2 libsane-extras)